VkDisplayModePropertiesKHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkDisplayModePropertiesKHR:
[legend]

## Data Fields

VkDisplayModeKHR | displayMode
VkDisplayModeParametersKHR | parameters

## Detailed Description

Definition at line 3651 of file vulkan.h.

## Field Documentation

## displayMode

VkDisplayModeKHR VkDisplayModePropertiesKHR::displayMode

Definition at line 3652 of file vulkan.h.

## parameters

VkDisplayModeParametersKHR VkDisplayModePropertiesKHR::parameters

Definition at line 3653 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h